# CommonMark\Render\HTML

(cmark >= 1.0.0)

CommonMark\Render\HTML — Rendering

### Descripción

CommonMark\Render\HTML(CommonMark\Node `$node`, int `$options` = ?): string

Advertencia

Esta función no está documentada actualmente, solamente se encuentra disponible la lista de parámetros.

### Parámetros

`node`

`options`

  A mask of:

  `CommonMark\Render\Normal` (int)
  `CommonMark\Render\SourcePos` (int)
  `CommonMark\Render\HardBreaks` (int)
  `CommonMark\Render\Safe` (int)
  `CommonMark\Render\NoBreaks` (int)

### Valores devueltos